columns:
    satker_id:
        label: Satuan Kerja
        type: partial
        path: ~/plugins/vinrul/literasi/models/adminsatker/_satker_column.htm
        searchable: true
        sortable: true
    user_id:
        label: Username
        type: partial
        path: ~/plugins/vinrul/literasi/models/adminsatker/_user_column.htm
        searchable: true
        sortable: true
